<div class="m-t-5 __hover_pointer" (click)="openScopeSelector()">
  <span #fieldElement>
    @if (hasSelectedScope) {
      {{ currentScope }}
    } @else {
      {{
        'sqtm-core.custom-report-workspace.create-custom-export.workbench.label.select-scope'
          | translate
      }}
    }
  </span>
</div>
